0.9.3 on OpenBSD 4.8

Piotr Sikora piotr.sikora at frickle.com
Tue Jan 4 12:14:11 MSK 2011


> However, i'm not interested in 0.7.3;

OpenBSD-4.8 shipped with nginx-0.7.67, not nginx-0.7.3.

> maybe
> i'm missing packages? I have a very minimal isntall, but i assumed md5
> and friends were default in OpenBSD (assuming that's the problem).

This is not a problem, nginx compiles just fine with only pcre installed.

You must have messed your ./configure options, try removing one-by-one 
(don't forget about 3rd party modules) and see which one is the problem.

Best regards,
Piotr Sikora < piotr.sikora at frickle.com >

More information about the nginx mailing list